@charset "utf-8";
/* CSS Document */

.yw{ height:410px;}
.ym{ height:360px;margin-top:0px;}
.yw h2{ font-family:"微软雅黑"; font-size:14px; color:#224159; font-variant:normal; margin-bottom:13px; text-align:left;}
.yw h3{color:#1c429f;font-size:15px;}
.yw_left{ float:left; width:420px; text-align:left;height:330px;}
.yw_left a{ margin:6px 0;  display:block;}
.yw_right{ float:left; padding-left:0px;margin-left:-38px;width:609px;}
.yw_r_top{ width:600px; height:250px;}
.yw_r_top ul{ display:block;}
.yw_r_top ul li{ display:block; float:left; width:276px;}
.yw_r_top ul li p{  line-height:23px; color:#2b76a0; text-align:left;text-indent:30px;}

.yw_r_two{ padding-top:19px;}
.yw_r_title{}
.yw_r_title h2{ display:block; float: left;}
.yw_r_title a{ display:block; float:right; }
.yw_r_two{}
.yw_r_two ul{ display:block;}
.yw_r_two ul li{ display:block; float:left; width:276px;}
.cp_img{float:left;}
.cp_tt{float:left; font-family:Verdana, Geneva, sans-serif; width:120px; padding-left:10px;text-align:left;}
.cp_tt h3{text-align:center; margin-bottom:8px; font-style:normal; font-size:14px; font-family:"微软雅黑";}
.cp_tt a{text-indent:22px; line-height:18px; color:#75a4ce; cursor:pointer; ;}
.margin1{height:410px;width:400px;float:left;}
.margin2{width:614px;float:left;height:410px;float:right;}
.menu_div{text-align:right;line-height:70px;font-size:14px;color:#164c87;}



.friendLink select {
font-family:"微软雅黑"; font-size:12px; color:#cacaca; font-variant:normal; margin-bottom:13px; text-align:left;
  width:150px;float:left;
  height:21px;border: 1px solid #cacaca;}
  


.search{

	width: 140px;
	Position:Relative;
}

.search .input{
	padding-top:3px;
	height:42px;
	width: 200px;
	text-indent:11px;
	font-size:14px;
	background:#38B3FC url(../images/kjxh_search.png) no-repeat left 0;
}
.label{
	color:#ccc;
	position:absolute;
	left:11px;top:12px;
	display:block;
	height:22px;
	line-height:22px;
	font-size:13px;font-family:"微软雅黑";
}
span.submit{
	cursor:pointer;
	position:absolute;
	left:171px;
	top:6px;
	width:20px;
	height:20px;
	text-indent:0em;
}
button.btn {
    border: none;
    width: 90px;
    height: 42px;
    margin-top: -42px;
    margin-top: -45px\9;
    margin-bottom: 33px\9;
    margin-left:150px;
    background: #38B3FC url(../images/kjxh_search.png) no-repeat right 0;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {   
   button.btn { margin-top: -42px; } /* for IE10+ 此写法可以适配到高对比度和默认模式，故可覆盖所有ie10的模式 */  
}



@-moz-document url-prefix()    /*Firefox*/

{

        button.btn {
           border: none;
           width: 90px;
           height: 42px;
           margin-top: -63px;
           margin-left:150px;
           background: #38B3FC url(../images/kjxh_search.png) no-repeat right 0;
}
}

*{ margin:0; border:0; padding:0;}
body{ font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.wp_box{width:984px; margin:0 auto;}
ul,li{ list-style:none;}
.ifr{width:100%; border:none; height:100px;}
table{ margin-left:auto; margin-right:auto;}
TD 		{COLOR: #20558a; FONT-SIZE: 12px;font-family:Arial, Helvetica, sans-serif;text-decoration:none;vertical-align:top;}
A:link 		{COLOR: #1c429f;text-decoration:none;}
A:visited 	{COLOR: #1c429f;text-decoration:none;}
A.active 	{COLOR: #4399c7;text-decoration:underline;}
A:hover 	{COLOR: #4399c7;text-decoration:underline;}


.Main			 {COLOR: #005875; FONT-SIZE: 12px; font-family:Arial, Helvetica, sans-serif;}
A.Main:link 	 {COLOR: #005875; text-decoration:none}
A.Main:visited 	 {COLOR: #005875;}
A.Main:active 	 {COLOR: #ff0000;}
A.Main:hover  	 {COLOR: #ff0000;text-decoration: underline}

.white			 {COLOR: #ffffff; FONT-SIZE: 12px; font-family:Arial, Helvetica, sans-serif;}
A.white:link 	 {COLOR: #ffffff; text-decoration:none}
A.white:visited  {COLOR: #ffffff;}
A.white:active 	 {COLOR: #ffffff;}
A.white:hover  	 {COLOR: #ffffff;text-decoration: underline}

.Main_underline			 {COLOR: #005875; FONT-SIZE: 12px; font-family:Arial, Helvetica, sans-serif;text-decoration: underline}
A.Main_underline:link 	 {COLOR: #005875; text-decoration:none}
A.Main_underline:visited 	 {COLOR: #005875;text-decoration: underline}
A.Main_underline:active 	 {COLOR: #ff0000;text-decoration: underline}
A.Main_underline:hover  	 {COLOR: #ff0000;text-decoration: underline}

.box{ width:100%; height:56px; margin: 0 auto; background:url(../images/top_bg_1.gif) repeat-x top; padding-top:20px;}
.top{ margin:0 auto; width:980px; height:70px;}
._bottom{ margin:0 auto; width:980px; background:url(../images/top_bg_3.gif) repeat-y; height:55px;}
.logo { float:left; width:120px; height:55px; margin:5px 0 0 10px;}



.aa_nav{ width:900px; float:left; margin-left:80px;}
.aa_nav li{ width:97px; height:44px; float:left; line-height:44px; }
.aa_nav li a{width:97px; height:44px;  color:#FFFFFF; display:block; background:url(../images/nav_bgg.gif) no-repeat; text-align:center;}
.aa_nav li a:hover{ background:url(../images/a_menu.gif) no-repeat;  display:block; width:97px; height:44px; text-align:center; text-decoration:none;}

.nav{ width:100%; height:44px; margin:0 auto; background:url(../images/top_bg_4.gif) repeat-x top;}
._nav{ width:980px; height:44px; margin:0 auto; background:url(../images/top_bg_5.gif) repeat-x top;}
._nav1{ width:980px; height:44px; margin:0 auto; background:url(../images/top_bg_6.gif) repeat-y;}
._navline{ width:980px; height:6px; margin:0 auto;}




.clear {
	clear: both;
}

/*---------------------------------------*/


